server:
  port: 8080
  thymeleaf:
    cache: false
    mode: LEGACYHTML5

spring:
  datasource:
    hikari:
      connectionTimeout: 20000
      maximumPoolSize: 5
      poolName: HikariPoolZZZ
    url: jdbc:postgresql://localhost:5432/TEST_SPRING
    username: postgres
    password: 123456

  jpa:
    properties:
      #org:
        #hibernate:
          #envers:
            #default_schema: audit
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
    hibernate:
      #naming:
      #physical-strategy: org.springframework.boot.orm.jpa.hibernate.SpringPhysicalNamingStrategy
      ddl-auto: create-drop
    show-sql: true

